Overview | Package | Class | Tree | Serialized | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## javax.xml.stream
Interface Location

public interface Location

Method Summary
`int` | `getCharacterOffset()`
`int` | `getColumnNumber()`
`int` | `getLineNumber()`
`java.lang.String` | `getPublicId()`
`java.lang.String` | `getSystemId()`

Method Detail

### getCharacterOffset

    public int getCharacterOffset()

### getColumnNumber

    public int getColumnNumber()

### getLineNumber

    public int getLineNumber()

### getPublicId

    public java.lang.String getPublicId()

### getSystemId

    public java.lang.String getSystemId()

Overview | Package | Class | Tree | Serialized | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1999-2010 The Apache Software Foundation. All Rights Reserved.